# $FreeBSD: src/sys/modules/netgraph/eiface/Makefile,v 1.2.2.1 2002/04/15 00:12:57 julian Exp $
# $DragonFly: src/sys/netgraph/eiface/Makefile,v 1.3 2007/06/17 20:33:14 swildner Exp $

KMOD=		ng_eiface
SRCS= 		ng_eiface.c
KMODDEPS=	netgraph

.include <bsd.kmod.mk>
